@charset "utf-8";

body {
	background: #faf7f0;
	color: #333;
	font-family: "微軟正黑體", Calibri;
	font-size: 14px;
	margin: 0 auto;
	}

a:link {
	text-decoration: none;
	color: #039;
}
a:visited {
	text-decoration: none;
	color: #039;
}
a:hover {
	text-decoration: none;
	color: #c60;
}
a:active {
	text-decoration: none;
	font-weight: bold;
}
	
#wrap {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
#banner {
	height: 185px;
	width: 1000px;
}
#head {
	height: 23px;
	font-size: 14px;
	padding-top: 2px;
}
#logo {
	height: 110px;
}
#nav {
	height: 40px;
	font-size: 16px;
	width: 975px;
	background-color: #2F96FD;
	padding-top: 10px;
	padding-left: 25px;
}
#main {
	font-size: 16px;
	height: 480px;
	width: 1000px;
}
#mainleftwrap {
	height: 480px;
	width: 295px;
	float: left;
}
#highlight {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.maincontenttitle {
	font-family: "微軟正黑體", Calibri;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	padding: 5px;
}

#news {
	padding-left: 10px;


}
#mainrightwrap {
	float: right;
	height: 155px;
	width: 705px;
}
#search {
	height: 70px;
	width: 285px;
	clear: right;
	padding-top: 10px;
	padding-right: 10px;
}
#searchcont {
	height: 68px;
	width: 283px;
	border: 1px solid #999;
	background-color: #FFF;
}
#shootcont {
	height: 188px;
	width: 283px;
	border: 1px solid #999;
	background-image: url(../images/shoot_bg.png);
}
#map {
	width: 1000px;
	margin-top: 10px;
}
#footer {
	height: 148px;
	font-size: 16px;
	background-color: #FFF;
	width: 998px;
	border: 1px solid #999;
}


#weathercont {
	height: 188px;
	width: 283px;
	border: 1px solid #999;
	background-image: url(../images/weather_bg.png);
}
#weather {
	height: 190px;
	width: 285px;
	padding-top: 10px;
	padding-right: 10px;
}
#shoot {
	height: 190px;
	width: 285px;
	padding-top: 10px;
	padding-right: 10px;
}
#link {
	height: 220px;
	width: 998px;
	border: 1px solid #999;
	margin-top: 10px;
	font-size: 16px;
	background-color: #FFF;
}
#mediawrap {
	height: 200px;
	width: 1000px;
	margin-top: 10px;
	font-family: "微軟正黑體", Calibri;
	font-size: 16px;
}
#medialeft {
	float: left;
	width: 283px;
	height: 200px;
	border: 1px solid #999;
	background-image: url(../images/media01_bg.png);
}

#mediaright {
	float: right;
	width: 693px;
	border: 1px solid #999;
	height: 200px;
	margin-left: 20px;
	background-image: url(../images/mediaright_bg.jpg);
}
.linktitle {
	font-family: "微軟正黑體", Calibri;
	font-size: 16px;
	font-weight: bold;
}
.vsel {
	font-family: "微軟正黑體", Calibri;
	font-size: 12px;
	float: left;
	padding-left: 20px;
}
